$packageName    = 'minishift'
$url64          = 'https://github.com/minishift/minishift/releases/download/v1.7.0/minishift-1.7.0-windows-amd64.zip'
$checksum64     = '6c5ba9627af53d126fa280f45b785ab472babfdba1dae47ab8b2628eb133c78b'
$checksumType64 = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -UnzipLocation "$toolsDir" -Url64 "$url64" -Checksum64 "$checksum64" -ChecksumType64 "$checksumType64"
